
package com.tmerclub.cloud.common.product.vo.search;

import io.swagger.v3.oas.annotations.media.Schema;

import java.io.Serial;
import java.io.Serializable;

/**
 * 商品分组信息
 *
 * @author YXF
 * @date 2021-06-18 15:27:24
 */
public class SearchSpuTagVO implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    @Schema(description = "分组id")
    private Long tagId;

    @Schema(description = "序号")
    private Integer seq;


    public Long getTagId() {
        return tagId;
    }

    public void setTagId(Long tagId) {
        this.tagId = tagId;
    }

    public Integer getSeq() {
        return seq;
    }

    public void setSeq(Integer seq) {
        this.seq = seq;
    }

    @Override
    public String toString() {
        return "SpuTagVO{" +
                "tagId=" + tagId +
                ", seq=" + seq +
                '}';
    }
}
